



.eve-archive{
	float: left;
	width: 32%;
	text-align: left;
	margin: 30px 0 30px 2%;
	font-size: 12px;
	border-bottom: 5px solid #545454;
	  -o-transition:.5s;
	  -ms-transition:.5s;
	  -moz-transition:.5s;
	  -webkit-transition:.5s;
	  transition:.5s;
	  position: relative;
}

.eve-archive-2 {
	width: 49%;
	
}

.eve-archive-3 {
	width: 32%;
	
}

.eve-archive-4 {
	width: 23.5%;
	
}

.eve-archive-5 {
	width: 18.4%;
	
}

a.eve-archive-main-a{
	float: left;
	width: 100%;
	min-height: 350px;
}

.eve-archive:hover{
	margin: 20px 0 40px 2%;
}

.eve-archive a{
	color: #545454
}

.eve-archive-odd {
    clear: left;
    margin-left: 0;
}

.eve-archive-odd:hover{
	margin: 20px 0 40px 0;
}


.eve-archive-image{
	height: 200px;
	text-align: center;
	background-size: cover !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	float: left;
	width: 100%;
}

.eve-archive-image-no-crop{
	background-size: contain !important;
}

.eve-archive-image img{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	max-height: 100%;
	width: auto;
}



.eve-archive-text{
	float: left;
	width: 96%;
	padding: 5px 2%;
}

.eve-archive-title{
	margin-top: 20px;
}

.eve-archive-text p{
	margin: 0;
}

.eve-archive .eve-archive-text .eve-archive-dates{
	min-height: 40px;
}

.eve-archive-dates span{
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

.eve-archive .eve-archive-full-details{
	margin-left: 2%;
}




.eve-archive-notice{
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	background: #545454;
	color: #fff;
	padding: 5px;
	font-size: 11px;
	text-transform: uppercase;
	width: 120px;
	max-width: 90%;
	text-align: center;
}

.eve-archive-notice-sold-out{
	z-index: 300;
	background: #a20a0a;
}

.eve-archive-notice-cancelled{
	z-index: 400;
	background: #ff0000
}

.eve-archive-notice-new{
	z-index: 200;
	background: #e1bf11;
}

.eve-archive-notice-featured{
	z-index: 100;
	background: #9b1232;
}

/*a.eve-archive-buy{
	position: absolute;
	bottom: 0px;
	right: 2%;
	margin: 0;
}

.eve-archive a.button-link{
	max-width: 45%;
}*/




/* ------------------------------------------ Calendar ------------------------------------------ */

.eve_calendar_container table, .eve_calendar_container table tbody {
	display: inline-block;
	width: 100%;
}

.eve_calendar_select {
	max-width: 200px;
	margin: 20px auto;
	font-size: 20px;
}


.eve_cal_prev {
	float: left;
	cursor: pointer;
}

.eve_select-month {
	display: inline-block;
	font-size: 15px;	
	text-align: center;
	
	appearance: none;	
	-webkit-appearance: none;	
	-moz-appearance: none;	
	border: none;	
	background:	transparent;
}

.eve_cal_next {
	float: right;
	cursor: pointer;
}

td.eve-calendar-day a.eve-event-hidden{
	display: none;
}

td.eve-calendar-day a:hover{
	border: none;
	
}

tr.eve-calendar-day-details {
	display: none
}

tr.eve-calendar-row	{
	float: left;
	width: 100%;

}
td.eve-calendar-day	{
	height:120px;
	font-size:9px;
	position:relative;
}
* html div.eve-calendar-day {
	height:120px;
}

td.eve-calendar-day	a {
	/* border-bottom: 1px solid; */
	display: inline-block;
	margin-top: 5px;
	width: 100%;
}

td.eve-calendar-day	a:hover{
	color: #000;
	cursor: pointer;
}

td.eve-calendar-day-np{
	background:#eee;
	min-height:120px;
} 


td.eve-calendar-day.active{
	background: #eee;
}

* html div.eve-calendar-day-np {
	height:120px;
}

td.eve-calendar-day-head {
	float: left;
	background: #ccc;
	font-weight:bold;
	text-align:center;
	width:12%;
	padding:5px 1%;
	box-shadow: 0 0 1px #707070;
	margin-bottom: 1px;
}

.details-day-number span, div.day-number{
	background:#C3C3C3;
	padding:5px;
	color: #fff;
	font-weight:bold;
	float:right;
	margin:-5px -5px 0 0;
	width:20px;
	text-align:center;

}
.details-day-number span {
	width: 138px; 
	padding: 0;
	float: none; 
	display: block; 
	margin: 0;
}

.details-day-number a, .details-day-number a h2{
	margin: 10px 10% 10px 0;
	display: inline-block;
	width: 90%;
	padding: 0;
	background: none !important;	
}

a.eve-event-more-info-link {
	color: #000;
	text-align: left;
	width: 47%;
	float: left;
	margin: 10px 1%;
}

.eve-event-more-odd {
	clear: both;
}

.details-day-number a h2 {
		color: #545454 !important;	
}

.details-day-number a h2:hover {
	color: #000;
}

.details-day-number a p{
	color: #707070;
	border-bottom: none !important;
}

.details-day-number a:hover{
	color: #000;
	cursor: pointer;
}

.details-day-number {
	box-shadow: 0 0 1px #C3C3C3;
	padding: 0 2% 20px 2%;
	float: left;
	width: 94%;
	margin: 1px 0;
}

.eve-calendar-more-events{
	background: #545454;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 2%;
	font-weight: bold;
	font-size: 11px;
	margin-top: 10px;
	display: inline-block;
	min-width: 58px;
}

.eve-calendar-more-events:hover{
	background: #000;
	cursor: pointer;
}

.eve-event-more-odd {
	clear:both;
}

.eve-left{
	float: left;
	width: 68%;
	margin: 20px 0 20px 1%;
	text-align: left;
}

.eve-right{
	float: left;
	width: 24%;
	background: #F4F4F4;
	padding: 20px 2%;
	margin: 20px 0 20px 2%;
	text-align: left;
}

.eve-cats {
	margin: 5px 0;
	display: block;
}



.eve-keywords-container{
	display: inline-block;
	width: 100%;
}

.eve-date-container{
	display: inline-block;
	width: 100%;
}

.eve-categories-container{
	display: inline-block;
	width: 100%;
	position: relative;
}


.event-filters span.event-filters-title{
	display: inline-block;
	width: 100%;
}

.event-filters span {
	color: #000;	
}


.event-filters span.event-cat-title {
	padding: 4px;
}




.event-filters input[type="text"], .eve-show-categories{
	float: left;
	-webkit-appearance:none;
	margin: 5px 0;
	width: 96%;
	padding: 10px 2%;
	font-size: 14px;
	border-radius: 3px;
	border: none;
	color: #95989A;
	box-shadow: 0 0 1px #000;
	background: #fff;
	position: relative;
}

.eve-show-categories{
	padding: 9px 2%;
}

.eve-show-categories:hover{
	cursor: pointer;
}

.event-filters input.events-dates-search{
	width: 44%;
}



.eve-categories-options-container{
	float: left;
	width: 96%;
	box-shadow: 0 0 1px #000;
	border-radius: 3px;
	padding: 10px 2%;
	top: 70px;
	position: absolute;
	z-index: 100;
	background: #fff;	
	display: none;
	position: relative;
	top: inherit;
}



form.events-search input[type="submit"]{
	display: inline-block;
	background: #545454;
	color: #fff;
	border: none;
	padding: 8px 25px;
	min-width: 100px;
	text-align: center;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	  -o-transition:.5s;
	  -ms-transition:.5s;
	  -moz-transition:.5s;
	  -webkit-transition:.5s;
	  transition:.5s;
}

form.events-search input[type="submit"]:hover{
	background: #000;
	cursor: pointer;
}


.event-meta{
	display: inline-block;
	width: 100%;
	font-weight: bold;
	color: #000;
	margin: 20px 0;
}

.event-meta i{
	width: 25px;
}

.eve-extra-dates {
	display: none;

}

.single-event-detail {
	display: inline-block;
	margin-right: 10px;
}

.single-event-column h2{
	margin-bottom: 10px;
}



.events-header{
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #545454;
	margin-bottom: 20px;
}

.events-header h1{
	float: left;
	line-height: 2;
	margin-bottom: -20px;
}

.events-header .events-header-options{
	float: right;
	margin: 20px 0 -1px 0;
}

.events-header-option{
	display: inline-block;
	border: 1px solid #545454;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
}

.events-header-option:hover, .eve-option-active{
	border-bottom: 1px solid #fff !important;
	cursor: pointer;
}

.eve-list .eve-archive{
	width: 100%;
	min-height: 0;
	margin: 30px 0;
}

.eve-list .eve-archive-image{
	float: left;
	width: 35%;
	height: 220px;
}

.eve-list .eve-archive-text{
	float: left;
	width: 55%;
	padding-left: 5%;
	margin: 10px 0;
}

.eve-list .eve-archive-text h2{
	min-height: inherit;
}

.eve-list .eve-archive-content{
	display: inline-block;
}


.eve-list h2, a.eve-list p{
	min-height: inherit;
}

.eve-calendar-container, .eve-submit-container{

}

.eve-calendar-container, .eve-submit-container, .eve-list-container{
	min-height: 500px;
}

/* shared */
td.eve-calendar-day, td.eve-calendar-day-np {
	float: left;
	width:12%;
	padding:5px 1%; 
	box-shadow: 0 0 1px #C3C3C3;
	text-align: center;
}

.details-day-events{
	/*column-count: 2;*/
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}

.details-day-events a {
	display: inline-block;
}

/* Event Form */

.eve-left .event_date {
	width: 50%;
	display: inline-block;
}

.eve-left .event_date  .contact-row {
	width: 48%;
	display: inline-block;
	margin-right: 1%;
}

.eve-left .contact-top {
	width:29%;
}

.eve-left .contact-middle {
	width:29%;
}

.eve-left .contact-event {
    text-align: left;
    width: 98%;
    float: left;
    padding: 20px 1%;
    display: inline-block;
}

.eve-left .denotes {
	text-align: left;
}

.eve-left .half-size {
	width: 49%;
}

.eve-left .half-size-outside {
	width: 49%;
}


.eve-left .half-size-outside input {
	width: 100%;
}

.eve-left .half-size input {
	width:94%;
}

.eve-left .contact_type {
	width: 50%;
	float: left;
}

.eve-left .checkbox-width input {
    width: 22px;
    height: 13px;
}

.eve-left .checkbox-width label {
    display: inline;
}

.eve-left .terms-box {
	text-align: center;
}

.eve-left .contact-event button {
	float:none;
	text-align: center;	
}


.eve-left .event-section {
	margin: 2% auto;
}











.eve-keywords-container .eve-keyword-desc {
	color: #000;
	font-size: 16px;
	font-weight: 440;
	margin: 10px auto 20px;
}

.eve-date-container .eve-date-subtitle, .eve-date-container .eve-date-desc, .eve-categories-container .eve-category-subtitle, .eve-categories-container .eve-category-desc {
	color: #000;
	font-size: 16px;
	font-weight: 440;
	margin: 10px auto 0px;	
}

.eve-date-container .eve-date-desc, .eve-categories-container .eve-category-desc {
	margin: 0px auto 20px;
}

h2.event-mobile-filter{
	text-align: left;
	font-size: 30px;	
	width: 96%;
	margin: 0 2%;
}

h2.event-mobile-filter i{
	display: none;
	margin-left: 10px;
}

.eve-filter-outer{
	float: left;
	width: 94%;
	margin: 20px 2%;
	padding: 20px 1%;
	background: #F0F0F0;
	border: 2px solid #848484;
}

.eve-filter-outer p{
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 13px;
}

.eve-filter-header{
	display: none;
}

.eve-keywords-container, .eve-date-container, .eve-categories-container{
	float: left;
	width: 29.33%;
	text-align: left;
	margin: 10px 2% 0 2%;
}

.eve-filter-outer span{
	display: inline-block;
	width: 100%;
	font-weight: 800;
	font-size: 24px;
	color: #848484;
}

.eve-keywords-container input{
	width: 94%;
	padding: 10px 3%;
	background: #fff;
	font-family: 'Helvetica', 'Arial', serif;
	font-size: 16px;
	color: #000;
	border: 1px solid #ccc;
}

.eve-date-container input{
	width: 33%;
	padding: 10px 3%;
	background: #fff;
	font-family: 'Helvetica', 'Arial', serif;
	font-size: 16px;
	color: #000;
	border: 1px solid #ccc;
	float: left;
}

span.eve-date-to{
	float: left;
	width: auto;
	margin-left: 4%;
}

.eve-show-categories-optional{
	display: none;
}

.eve-categories-options-container-optional{
	position: relative;
	top: inherit;
	display: inline-block;
	float: left;
	text-align: left;
	background: none;
	box-shadow: none;
	border-radius: 0;
	width: 100%;
	padding: 0;
}

.eve-categories-options-container label{
	margin-bottom: 10px; 
}

span.event-cat-title{
	width: auto;
	margin-left: 2%;
}

.eve-categories-options-container .eve-cats input {
	width: 20px;
	height: 20px;
}

.eve-filter-outer input[type="submit"]{
	float: left;
	margin: 0 1%;
}

.events-header{
	border-bottom: 2px solid #848484;
	width: 100%;
	margin: 30px 0 20px 0;
}

.events-header .events-header-options{
	margin-bottom: -3px;
}

.events-header-option{
	border: 2px solid #848484;
	color: #848484;
	background: #F0F0F0;
}

.events-header-option:hover, .eve-option-active{
	border-bottom: 2px solid #fff;
	background: #fff;
}

.eve-filter-outer input[type="submit"] {
    display: inline-block;
    border: none;
    background: #848484;
	color:#fff;
    padding: 8px 20px;
    text-align: center;
    margin: 10px 0 10px 2% !important;
    font-weight: bold;
    font-size: 16px;
    border-radius: 0px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    font-family: 'Helvetica', 'Arial', serif;
    
    clear:both;
}




















/* ################################################# Eve 2020 Form ################################################# */


/* Global styling */

.eve-contact-form{
	float:left;
	width: 100%;
	text-align: left;
	margin-bottom: 30px;
}

.eve-event-row {
    width: 48%;
    display: inline-block;
    margin-bottom: 25px;
    	 -o-transition:.5s;
    	  -ms-transition:.5s;
    	  -moz-transition:.5s;
    	  -webkit-transition:.5s;
    	  transition:.5s;
}

.eve-event-row label {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-bottom: 8px;
	text-align: left;
}

.eve-event-row input[type="text"], .eve-event-row textarea {
	border: 2px solid #000;
	padding: 10px 2%;
	background: #fff;
	width: 95%;
	max-width: 95%;
	font-size: 16px;
	font-family: 'Helvetica', 'Arial', serif;
}

.eve-denotes {
	display: inline-block;
	text-align: left;
	width:98%;
	margin:0 1%;
}

.eve-event-form h2 {
	text-align: left;
	margin: 20px 1% 10px;
}

.eve-event-form h3 {
	text-align: left;
	margin: 20px 0 10px;
	font-size: 20px;
}

.eve-contact-section h3, .eve-event-section h3, .eve-terms-section h3 {
	margin: 20px 1% 10px;
}

.eve-contact-venue, .eve-contact-address, .eve-time-finish, .eve-time-recurring {
	margin:0 0% 10px 2%;
}

.eve-event-row-half {
	float: left;
	width: 49%;
	margin: 20px 1% 20px 0%;
		 -o-transition:.5s;
		  -ms-transition:.5s;
		  -moz-transition:.5s;
		  -webkit-transition:.5s;
		  transition:.5s;
}

.eve-event-form hr {
    background: #ddd;
    height: 2px;
    margin: 5px 1% 5px 1%;
    border: 0;
    width:98%;
}



/* Contact section */

.eve-contact-section {
	display: inline-block;
	margin: 10px auto 20px;
	width: 100%;
}


/* Date section */

.eve-submit-container .eve-date-section .eve-contact-row {
	width:33%;
	margin: 10px 2% 10px 0;
}

.eve-date-section {
	display: inline-block;
	width: 98%;
	margin: 20px 1%;
	text-align: left;
}

.eve-date-section .eve-event-row {
	width:31.33%;
}

.eve-date-duration-schedule-left {
	width:32%;
}

.eve-date-duration-schedule-right {
	width:66%;
}

.eve-time-recurring {
	text-align: left;
}

.eve-time-recurring input {
	margin: 0;
	width: 16px;
	height: 16px;	
}

.eve-date-section .eve-date-breakdown-description {
	width: 99%;
	display: inline-block;
	margin: 10px 0 30px;
}

.eve-date-breakdown-date {
	float: left;
	width: 50%;
}

.eve-date-breakdown-date .eve-event-row{
	width: 42%;
}

.eve-date-breakdown-duration {
	width: 50%;
	margin-left: 4%;
}

.eve-date-breakdown-duration input {
	width: 60px;
	padding: 10px 2% 10px 8%;
	border: 2px solid #000;
	font-size: 16px;
	font-family: 'Helvetica', 'Arial', serif;
}

.eve-date-duration-section {
	display: block;	
	margin: 20px auto 10px;	
	width: 100%;
}

.eve-date-duration-section .eve-date-duration-description {
	width: 100%;
}

.eve-date-duration-start label, .eve-date-duration-end label {
	min-width: 60px;
}

.eve-date-duration-start input[type="text"], .eve-date-duration-end input[type="text"] {
	width: 100px;
}

.eve-date-duration-section .eve-date-duration-detail {
	display: inline-block;
	width:100%;
	margin-bottom: 0px;
}

.schedule-container {
    display: none;
}

.eve-date-section .eve-date-duration-start, .eve-date-section .eve-date-duration-end {
	width: 20%;
}

.tab-recurring input[type="number"] {
    width: 50px;
	margin: 0 5px;
	margin-bottom: 0px;
	border: 2px solid #000;
	padding: 10px 2%;
	background: #fff;
	margin-bottom: 10px;
	font-size: 16px;
}

.recurring-type, .schedule-yearly input {
	margin-right: 8px;
	width: 16px;
	height: 16px;
}

.schedule-container input[type="checkbox"] {
	width: 16px;
	height: 16px;
}

.schedule-day-select, .schedule-day-select {
	width: 16px;
	height: 16px;
}

.schedule-monthly input[type="radio"] {
	width:16px;
	height:16px;
}

.schedule-monthly select, .schedule-yearly select {
	appearance: none;
	-webkit-appearance: none;
	border: 2px solid #000;
	font-size: 16px;
	padding: 10px 1%;
	margin: 0 5px 0 7px;
	
	background: #fff url(images/chevron-down.png) no-repeat right center;
        background-position-x: right;
        background-size: auto;
    background-position-x: 93%;
    background-size: auto auto;
}


/* Type and Tag section */

.eve-event-section {
	display: block;
	margin: 40px 0 25px;
}

.eve-event-section-title label{
	margin-bottom: 20px;
}

.eve-event-tags {
	width:98%;
}

.eve-event-tags input[type="text"] {
	width:98%;
	max-width: 98%;
	padding: 10px 1%;
}

.eve-event-section-title {
	width: 98%;
	margin-top: 20px;
}

.eve-event-section-title .eve-event-checkbox input {
    width: 16px;
    height: 16px;
}

.eve-event-checkbox {
	float: left;
	width:50%;
	text-align: left;
}

.eve-event-checkbox label {
    display: inline;
}


/* Featured image section */

.eve-event-image-section, .eve-terms-section {
	width:100%;
}

.eve-event-image {
	text-align: left;
	width: 98%;
	display: inline-block;
	margin: 10px 1% 0px;
}

.eve-event-image h2 {
	margin: 20px 0 10px;	
}

.file_upload input {
    padding: 8px 1% 8px 0;
    width: 98%;
    max-width: 98%;
    font-size: 16px;
    font-family: 'Helvetica Neue', 'Helvetica', 'Arial', serif;
}

.eve-event-description {
	width:98%;
}

.eve-tandc {
	width:98%;
	text-align: left;
}

.eve-tandc label {
	margin-top: 15px;
}

.eve-tandc input {
	margin-top: 5px;	
	width: 16px;	
	height: 16px;	
	margin-right: 5px;
}

.eve-event-submit button {
	display: inline-block;
	border: none;
	background: #848484;
	color: #fff;
	padding: 8px 20px;
	text-align: center;
	margin: 10px 0;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	border-radius: 0px;
	  -o-transition:.5s;
	  -ms-transition:.5s;
	  -moz-transition:.5s;
	  -webkit-transition:.5s;
	  transition:.5s;
}

.eve-event-submit button:hover {
	opacity: 0.7;
		-webkit-opacity: 0.7;
	    	 -o-transition:.5s;
	    	  -ms-transition:.5s;
	    	  -moz-transition:.5s;
	    	  -webkit-transition:.5s;
	    	  transition:.5s;
}


.eve-single-event-dates {
	max-height: 70px;
	overflow-y: scroll;
	scrollbar-width: none;
}

.more-dates-button {
	margin-top: 15px;
}

/* JQ UI */

@media (max-width: 620px) {
	#ui-datepicker-div {
		height: auto !important;	
		position: fixed !important;	
		bottom: 0 !important;	
		left: 2px !important;
		width: 96% !important;
		top: unset !important;
		font-size: 12px;
	}
	
	.ui-datepicker-multi-2 .ui-datepicker-group {
		width: 100%;
	}
}

@media screen and (device-aspect-ratio: 40/71) {
	
	top: 30% !important;
	
}

@media screen and (device-aspect-ratio: 375/667) {
	
	top: 30% !important;
	
}

@media screen and (device-aspect-ratio: 16/9) {
	
	top: 30% !important;
	
}

.ui-datepicker {
	border: 2px solid #F0F0F0 !important;
	border-radius: 0;
}

#ui-datepicker-div {
	z-index: 99999999 !important;
}

.ui-datepicker table {

}

.ui-datepicker-header {

}

.ui-widget {
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', serif;
}

.ui-datepicker th, .ui-datepicker-title {
	color: #000 !important;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', serif;
}

.ui-datepicker-prev {

}

.ui-datepicker-next {

}

.ui-datepicker thead {

}

.ui-datepicker th {

}

.ui-datepicker tbody td {

}

.ui-datepicker tbody td:last-child {

}

.ui-datepicker tbody tr {

}

.ui-datepicker tbody tr:last-child {

}

.ui-datepicker a {

}

.ui-datepicker td span, .ui-datepicker td a {

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none;
	border: 1px solid #F0F0F0 !important;
	border-radius: 4px;
}

.ui-state-default {
	color: #848484 !important;

}

.ui-state-hover {
	border: 1px solid #848484 !important;
	background: #848484 !important;
	color: #fff !important;
}

.ui-state-active {
	border: 1px solid #848484 !important;
	background: #848484 !important;
	color: #fff !important;
}



.ui-datepicker-unselectable .ui-state-default {

}

.ui-widget-header {
	border: none;
	background: none;
}




/* ################################################# Tablet ################################################# */



@media (max-width: 790px) {


	.eve-archive-5, .eve-archive-4 {
		width: 32%;
		
	}
	
	.eve-left {
	    width: 99%;
    }
    
    .eve-right{
	    width: 92%;
	    margin: 20px 2%;
    }
    
    .eve-filter-outer span {
	    font-size: 22px;
    }
   
    
    
    /* New form */
    
    .eve-date-section .eve-date-duration-start, .eve-date-section .eve-date-duration-end {
	    width:49%;
    }

	.schedule-yearly .yearly-date-month, .tab-recurring .schedule-monthly .eve-monthly-schedule-input {
		margin-top:10px;
	}
	
	.eve-date-duration-schedule-left, .eve-date-duration-schedule-right {
	    width:100%;
	    margin: 20px 0;
    }
    
    .eve-date-duration-schedule-left label {
	    width:49%;
    }
    
    .eve-date-duration-schedule-left .eve-date-duration-schedule-left-title {
	    width: 100%;
	    min-width: inherit;
    }
    
    .monthly-date-day {
	    width: 122px;
    }
    
    .schedule-monthly select, .schedule-yearly select {
		font-size: 14px;
	}
    

}


/* ################################################# MOBILE ################################################# */



@media (max-width: 510px) {
	
	.eve-calendar-container {
		display: none;
	}
	
	.eve-list-container {
		display: block;
	}
	
	.eve-keywords-container, .eve-date-container, .eve-categories-container{
		width: 100% !important;
		margin: 5px 0 !important;
	}
	
	.eve-option-list, .eve-option-calendar{
		display: none;
	}
	
	form.events-search{
		display: none;
	}
	
	.event-filters h2{
		width: 100%;
		text-align: center;
	}

	a.eve-archive, .eve-archive {
	    width: 88%;
	    background: #f5f5f5;
	    padding: 20px 5%;
	    min-height: 0;
    }
    
    .events-header h1{
	    margin: 0;
    }
    
    .contact-row{
	    font-size: 14px;
    }
    
    .eve-archive {
	    margin: 30px 0 30px 0%;
    }
    
    .eve-archive:hover {
		margin: 20px 0 40px 0;
	}
    
    
    /* New form */
    
    .eve-event-row {
	    width: 98%;
	    margin-bottom: 10px;
	}
	
	.eve-contact-venue, .eve-contact-address, .eve-time-finish, .eve-time-recurring {
	    margin: 0 0% 10px 0%;
	}
	
	.eve-date-section .eve-event-row {
	    width: 100%;
	}
	
	.eve-time-recurring {
		margin-top: 15px;
		margin-bottom: 5px;
	}
    
    .eve-time-recurring label {
	    min-width: 30%;
	    width: 150px;
    }
    
	.eve-date-section .eve-date-breakdown-description {
	    margin: 10px 0 10px;
	}
    
    .eve-date-breakdown-date {
	    width: 100%;
	}
	
	.eve-date-breakdown-duration {
	    margin-left: 0;
	}
	
	.eve-event-checkbox {
	    width: 100%;
	    margin: 3px 0;
	}
	
	.eve-event-section-title label {
	    margin-bottom: 10px;
	}
	
	.eve-event-tags {
	    margin-top: 5px;
	}
	
	.eve-event-image {
	    width: 100%;
	    margin: 10px 0% 0px;
	}
	
	.eve-event-description {
		width:100%;
	}
	
	.eve-terms-section h3 {
		margin: 20px 0% 10px;
	}
    
    .file_upload {
	    margin-bottom: 15px;
	    margin-top: 5px;
    }
    
    .eve-terms-section h3 {
	    margin-bottom: 0;
		margin-left: 0;
    }
    
    .eve-tandc {
	    width: 100%;
    }
    
 
    

}